﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background-color:#FFFFFF;
    font-size: 4em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
}

a:link, a:visited
{
    color: #034af3;
}

hr {
    color: black;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

/* HEADINGS   
----------------------------------------------------------*/

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
div.header
{
    border-bottom-color:Blue;
    border-bottom-style:solid;
    border-bottom-width:medium;
    margin-left:5%;
    margin-right:5%;
}

div.header-right {
    float: right;
}

div.main
{
    margin-top:0%;
    margin-left:5%;
    margin-right:5%;
}

#LogRadios
{
    margin-left:auto;
    margin-right:auto;
    width:65%;
}

div.logo
{
    margin-top:1%;
    margin-left:5%;
    margin-bottom:1%;
    width:200;
    height:65;
}

/* TAB MENU   
----------------------------------------------------------*/



/* FORM ELEMENTS   
----------------------------------------------------------*/


table.center
{
    margin-top:5%;
    margin-left:auto;
    margin-right:auto;
    max-width:65%;
}

table.logIn
{
    margin-left:auto;
    margin-right:auto;
    border-style:none;
}


/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.home
{
    text-align: left;
    width: auto;
    margin-left:1%;
    margin-top:0%;
}

.logo
{
    display: block;
    text-align: left;
    width: auto;
}

.rowIndex
{
    display:none;
}

.myDatagrid
{
    margin-left: 20px;
    margin-right: 20px;
}

/*.myDatagrid td
{
    padding-top: 20px;
    padding-bottom: 20px;
}*/

.outButton
{
    margin-left: 0% !important;
    font-size: 36px !important;
    line-height: 1.3333333 !important;
    border-radius: 6px !important;
}

/* User Manager
----------------------------------------------------------*/
.managerTable input[type=checkbox]
{
    margin: .5rem;
    cursor: pointer;
    zoom: 1.5;
}

.managerTable td
{
    border: none;
}

.managerTable td, .managerTable th
{
    padding: .5rem;
}

.managerTable tr + tr:hover {
    box-shadow: 0 0 3px 3px gray;
    cursor: pointer;
    transform: translateX(0); /* Trick to fix box shadow issue on tr */
}

.managerTable tr + tr:nth-child(odd) {
    background: #D1E2F0;
    border: none;
}

.popup {
    background-color: rgba(20, 20, 20, 0.2);
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.popup-inner {
    background-color: white;
    border: 1px solid white;
    border-radius: 5px;
    display: inline-block;
    padding: 1rem;
    text-align: right;
}

.popup-inner-left {
    float: left;
    text-align: left;
}

.popup-inner-right {
    float: right;
    text-align: right;
}

.hidden {
    display: none;
}

.btn-anchor {
    color: #0000EE;
    cursor: pointer;
}

.float-right {
    float: right;
}
